# libev - high-performance event loop library (picom)
# http://software.schmorp.de/pkg/libev.html

[package]
name = "libev"
version = "4.33"
release = 1
description = "High-performance full-featured event loop"
url = "http://software.schmorp.de/pkg/libev.html"
license = "BSD-2-Clause OR GPL-2.0-or-later"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = []

[[source]]
file = "libev-4.33.tar.gz"
urls = ["http://dist.schmorp.de/libev/Attic/libev-4.33.tar.gz"]
checksum = "507eb7b8d1015fbec5b935f34ebed15bf346bed04a11ab82b8eee848c4205aea"

[build]
parallel = true
